Subject: March Requirements Spreadsheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Feb 2000 15:16:00 -0800 (PST)

Chris--Sheet2 of the attached file is the latest version of our gas needs for
March '00.   I have input the daily dth requirements for AGL that I sent you
via an earlier e-mail into the spreadsheet.  The daily totals of flowing gas
and storage withdrawals across the various delivery points into AGL are the
same as what I sent you earlier.

Three other caveats apply:
1-) Some of the numbers that we gave you earlier for some of the other 
programs
may have been updated.
2-) The storage withdrawal that is shown for BG&E's choice program is storage
that we control thru BG&E.  It is not storage that your people will nominate.
3-) As I said earlier, the COH Choice volumes shown as PRIMARY equal
(estimated) total requirements less storage withdrawal, only.  To the extent
that some of the March gas requirement has been previously hedged with you for
physical delivery to the TCO pool per Brian Peronne, we have not deducted 
these
volumes from the total gas requirement.

Please call me if you have questions, problems, etc.

Doug Kinney
Ph:  703-561-6339
Fax:  703-561-7317

 - 03 00 SUPPLY NEEDS - ALL LDCS                     (MASTER).xls